@charset "gb2312"; 
html,body,div,span,form,input,h1,dd,dt,table,tr,td { 
margin: 0px;padding: 0px; 
} /* 定义块标签无边距 */ 

body { color:#000; font-size:12px; padding:0px; margin:0px; background:url(body_bg.jpg) no-repeat center top;}

ul,li { 
margin:0px; padding:0px; color:#777777; list-style:none; 
} 
a { 
color:#000;
} 
a:link { 
text-decoration: none; 
} /* 正常情况下的样式 */ 
a:visited { 
text-decoration: none; 
} /* 已访问过的样式 */ 
a:hover { 
text-decoration: none;
} /* 鼠标超链接移过时的样式 */ 
a:active { 
text-decoration: none; 
} /* 鼠标在超连接上使用右键时的样式 */ 
img { 
border-width: 0px;border-style: none; 
} /* 定义图片无外框 */ 
img { 
-ms-interpolation-mode: bicubic; 
} /* IE7私有缩放矢真修复 */ 
*html{ 
background-image:url(about:blank);background-attachment:fixed; 
} /* 解决IE闪动 */ 
#ulkong { 
font-size:0px; line-height:0px; clear:both; height:0px; margin:0px; padding:0px; visibility:hidden; 
} /* 清除浮动 */

p {
	padding:0px; margin:0px;  list-style:none; 
	}
	
#dlym{
	width:936px; margin:0px auto; padding-top:270px; height:590px;
}
#dlym_nr{
	width:333px; margin:0px auto; padding-right:30px;
}
.dlym_nr_left{
	color:#018bd6; font-weight:bold; width:50px; height:28px; overflow:hidden;
}
	
#jmck-bj{ width:800px; height:auto; margin:0px auto;}	
#dxlogo{ width:220px; height:100px; margin:0px auto; background:url(dxlogo.png) no-repeat;}	
#dlck-dd{ width:402px; height:215px; padding:55px 199px;}	
#dlck{ width:402px; height:215px; overflow:hidden;}
#foot{ width:444px; height:20px; padding:200px 178px 0px 178px;}	
#foot ul{ width:444px; height:20px; overflow:hidden;}	
#foot ul li{ width:68px; height:18px; line-height:18px; font-size:14px; margin:0px 40px; text-align:center; color:#FFF; border-bottom:#FFF 1px solid; float:left; overflow:hidden;}	
#foot ul li a{ color:#FFF; }	

#logintip {
	color:#ff6600;font-weight:bold;
}